/**====================================
===============================
        Media Queries
        ===============================
====================================**/
@media screen and (min-width:1200px) {
    /*body{ background:black}*/
}

@media screen and (min-width:992px) and (max-width:1200px) {
    /**====================================
    ===============================
            Home Page
            ===============================
    ====================================**/
	.logo-bar {
		width: 100%;
	}
	nav {
		width: 100%;
	}
	.navbar-nav > li > a {
		font-size: 14px;
		padding: 15px 17px !important;
	}	
	.header-button a {
		padding: 7px 13px !important;
		text-align:center;
	}
    #web_main {
		width: 100%;
	}
	nav .container {
		width: 100%;
	}
	#banner {
		height: 420px;
		width: 100%;
	}
	#banner .cntnt h1 {
		font-size: 46px;
	}
	#banner .cntnt p {
		font-size: 22px;
	}
	#about {
		width: 100%;
	}
	#about .content p {
		font-size: 14px;
	}
	#about .content ul li {
		font-size: 14px;
	}
	#about .services-sec {
		padding: 10px 26px;
	}
	#about .services-sec h2 {
		font-size: 18px;
	}
	#about .services-sec p {
		font-size: 13px;
	}
	#work {
		width: 100%;
	}
	#work .ouTer p {
		font-size: 14px;
	}
	.about-img img {
		width: 100%;
	}
	#testimonial {
		width: 100%;
		padding: 50px 65px;
	}
	footer {
		width: 100%;
	}
	.sec-small {
		padding: 0 15px;
	}	
	#contact {
		width: 100%;
	}
	.logos-div {
		width: 100%;
	}
	.l-inner span {
		display: block;
	}
	
}

@media screen and (min-width:768px) and (max-width:991px) {
    /**====================================
    ===============================
            Home Page
            ===============================
    ====================================**/
    #web_main {
		width: 100%;
	}
	nav .container {
		width: 100%;
	}
	#banner {
		height: 420px;
		width: 100%;
	}
	#banner .cntnt h1 {
		font-size: 46px;
	}
	#banner .cntnt p {
		font-size: 22px;
	}
	#about {
		width: 100%;
	}
	#about .content p {
		font-size: 14px;
	}
	#about .content ul li {
		font-size: 14px;
	}
	#about .services-sec {
		padding: 10px 20px;
	}
	#about .services-sec h2 {
		font-size: 20px;
		line-height: 26px;
	}
	#about .services-sec p {
		font-size: 13px;
	}
	#work {
		width: 100%;
	}
	#work .ouTer p {
		font-size: 14px;
	}
	.about-img img {
		width: 100%;
	}
	#testimonial {
		width: 100%;
		padding: 50px 65px;
	}
	footer {
		width: 100%;
	}
	footer .social li a {
		width: 35px;
		height: 35px;
		padding-top: 6px;
	}
	footer .lst > li {
		margin-bottom: 5px;
		font-size: 13px;
	}
	#services_detail .services-inner h2 {
		font-size: 15px;
		margin: 12px 0 10px 0;
	}
	#services_detail .services-inner {
		padding: 0 20px;
	}
	#services_bottom .service-row p {
		font-size: 14px;
		margin-bottom: 8px;
	}
	.sec-small {
		padding: 0 15px;
	}
	.sec-small {
		padding: 0 15px;
	}
	#office_detail .col-xs-3{
		width:50% !important	
	}
	#office_detail .office-detail {
		padding: 1em 1em 2em;
	}
	#contact {
		width: 100%;
	}
	#about .content {
		width: 68%;
	}
	#about .quote p {
		font-size: 16px;
	}
	#about .serv-inner {
		width: 160px;
		height: 160px;
	}
	.logos-div {
		width: 100%;
	}
	.l-inner {
		padding: 0 20px;
	}

}

@media screen and (max-width:991px) {
	/**====================================
    ===============================
            Navigation
            ===============================
    ====================================**/
    html.move {
        overflow: hidden !important;
    }
    body {
        left: 0;
    }
    body.move {
        overflow: hidden !important;
        position: relative;
        left: -250px;
    }
    header.move {
        left: -250px;
        right: 250px;
    }
    .toggle {
        display: block;
    }
    .logo {
        margin-left: -15px;
    }
    nav {
        position: fixed !important;
        top: 0;
        right: -250px;
        bottom: 0;
        width: 250px;
        display: block;
        margin: 0 !important;
        background: #fff;
        border-left: 1px solid #eee;
        overflow-x: hidden;
        overflow-y: auto;
    }
    nav.move {
        right: 0;
    }
    nav ul {
        display: block;
        width: auto;
        margin: 0 !important;
    }
    nav ul > li {
        display: block;
        border-bottom: 1px solid #eee;
    }
    nav ul > li > a {
        display: block;
        height: 54px;
        font-size: 15px;
        margin: 0;
        color: #444;
        text-align: left;
        padding: 21px 20px 0;
    }
    nav ul > li.bTn {
        padding: 10px 20px 10px;
    }
    nav ul > li.bTn > a {
        height: 40px;
        padding-top: 10px;
    }
    #loged {
        background: #fafafa;
    }
    .logo-bar {
		width: 100%;
	}
	.logo-bar .top-logo {
		width: 225px;
	} 
	.navbar {
		min-height: 0;
		border: 0;
	}
	.navbar-nav > li {
		display: block !important;
	}
	.header-button {
		width: 100%;
		padding: 10px 0px;
		right: 0;
		position: relative;
	}
	.header-button a {
		padding: 10px 19px !important;
		margin-top: 6px;
		font-size: 14px;
		text-align: center;
		height: auto !important
	}
	.dropdown_service .dropdown-content {
		position: relative;
		min-width: 100%;
		left: 0;
	}
	.dropdown_service .dropdown-content a {
		font-size: 11px;
		letter-spacing: 0;
	}
	.dropdown_office .dropdown-content {
		position: relative;
		min-width: 100%;
		left: 0;
	}
	.dropdown_office .dropdown-content a {
		font-size: 11px;
		letter-spacing: 0;
	}
	.left-head {
		width: 50%;
		position: relative;
		top: 0;
		padding: 7px 0 10px 0;
		float: left;
	}
	.right-head {
		width: 50%;
		position: relative;
		top: 0;
		padding: 0 0 10px 0;
		text-align: right;
		float: left;
	}
	.right-head p {
		display: inline;
		margin-right: 10px;
	}
	
}

@media screen and (max-width:767px) {
    /**====================================
    ===============================
            All Site
            ===============================
    ====================================**/
    #web_main {
		width: 100%;
	}		
	#banner {
		width: 100%;
		height: 280px;
	}
	#banner .cntnt h1 {
	font-size: 28px;
	margin-right: 0;
}
	#banner .cntnt p {
	font-size: 18px;
	margin-right: 0;
}
#about .content {
	width: 100%;
}
#about .quote {
	width: 100%;
	margin-left: 0;
	margin-top: 20px;
}
#about .services-sec {
	padding: 0; 
	text-align: -moz-center;
}

	#banner::before {
	background-size: cover;
}
	#about {
		width: 100%;
	}
	#about .content p {
		font-size: 14px;
	}
	#about .content ul li {
		font-size: 14px;
	}
	#about .services-sec {
		width: 50%;
		margin-bottom: 25px;
	}
	#work {
		width: 100%;
	}
	#work .ouTer > .lSide {
		width: 50%;
		margin-bottom: 30px;
	}
	#work .ouTer p {
		font-size: 14px;
	}
	#work .ouTer > .rSide {
		width: 50%;
		padding-left: 15px;
	}
	.about-img img {
		width: 100%;
	}
	#testimonial {
		width: 100%;
		padding: 50px 15px;
		background-color: #fff;
	}
	footer {
		width: 100%;
	}
	.footer-contain {
		max-width: 100%;
	}
	footer .flexRow > .col {
		width: 100%;
		margin-top: 15px;
	}
	footer .flexRow .col1{
		margin-bottom:20px	
	}
	footer .footerLogo {
		max-width: 100%;
	}
	#services_detail .services-inner {
		padding: 0 12px;
	}
	#services_detail .services-inner h2 {
		font-size: 14px;
		margin:14px 0 10px 0
	}
	#services_detail h1 {
		font-size: 24px;
	}		
	.sec-small {
		padding: 0 15px;
	}	
	#services_bottom .service-row h3 {
		margin-top: 20px;
	}
	#office_detail .schedule-text {
		line-height: 26px;
		margin-bottom: 45px;
	}
	#office_detail .col-xs-3{
		width:50% !important	
	}
	#office_detail .office-detail {
		padding: 1em 1em 2em;
	}
	#contact {
		width: 100%;
	}
	#contact .flexRow > .col3 {
		width: 40%;
	}
	#contact .flexRow > .col2 {
		width: 60%;
	}
	.appointment-list {
		padding: 40px 15px;
	}
	.appointment-slots {
		margin-left: 34px;
	}
	.logos-div {
		width: 100%;
	}
	.l-inner {
		padding: 0 10px;
	}
	

}

@media screen and (max-width:580px) {
    /**====================================
    ===============================
            All Site
            ===============================
    ====================================**/
    #about .services-sec {
		width: 100%;
		margin-bottom: 25px;
	}
	#work .ouTer > .lSide {
		width: 100%;
	}	
	#work .ouTer > .rSide {
		width: 100%;
	}
	.alignleft {
		float: none;
		margin: 0 0 20px 0;
	}
	.alignleft img {
		width: 100%;
	}
	#services_detail h1 {
		font-size: 24px;
	}
	#services_detail .services-inner {
		margin-bottom: 30px;
	}
	#services_bottom .service-row h3 {
		margin-top: 20px;
	}
	.sec-small {
		padding: 0 15px;
	}
	#services_bottom .service-row {
		padding: 0;
	}
	#services_detail .col-xs-3{width:50% !important}	
	#contact .flexRow > .col3 {
		width: 100%;
	}
	#contact .flexRow > .col2 {
		width: 100%;
	}
	.appointment-slots {
		margin-left: 0;
	}
	.book-appointment {
		float: none;
		margin-bottom: 10px;
	}
	.appointment-list li > div {
		display: block;
		text-align: center;
	}
	.appointment-list h4 {	
		text-align: center;
	}
	
	.left-head {
		width: 100%;
		position: relative;
		top: 0;
		padding: 5px 0 5px 0;
		text-align: center;
	}
	.right-head {
		width: 100%;
		position: relative;
		top: 0;
		padding: 0 0 15px 0;
		text-align: center;
		display: inline-block;
	}
	.right-head p {
		margin-right: 15px;
	}
	.right-head p {
		display: block;
	}
	.l-inner {
		width: 100%;
		padding: 0 0 10px 0;
	}
	.l-inner img{
		margin:0 auto	
	}
	.l-inner-mid{margin-bottom:15px}
	
}

@media screen and (max-width:480px) {
    /**====================================
    ===============================
            All Site
            ===============================
    ====================================**/
    #services_detail .col-xs-3{width:100% !important}
	#office_detail .col-xs-3{
		width:100% !important	
	}
	
}

@media screen and (max-width:380px) {
    /**====================================
    ===============================
            Other Pages
            ===============================
    ====================================**/	
	
}

/**====================================
===============================
        Media Queries Height
        ===============================
====================================**/

@media screen and (max-height:420px) {
    
}